﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>tortilla de cebolla</title>
</head>
<body bgcolor="beige" text="navy">
<h1>tortilla de cebolla</h1>
<img src="img/tortilla_cebolla-525x360.jpg" width="300" height="225" alt="pollo"/>
<h2>ingredientes</h2>
<ul>
	<li>2 cebollas grandes</li>
	<li>4 huevos medianos camperos</li>
	<li>sal y pimienta</li>
	<li>Aceite de oliva virgen extra (20 ml. para pochar la cebolla y 10 ml. para dorar la tortilla)</li>
</ul>
<h2>elaboración (pasos)</h2>
<ol>
	<li>Picamos la cebolla en juliana fina del mismo tamaño. En una sartén amplia, vertemos aceite de oliva virgen extra y calentamos.</li>
	<li>Añadimos la cebolla, salpimentamos al gusto, y dejamos que poche todo junto a fuego medio 15 minutos.</li>
	<li>Una vez se ha pochada toda la cebolla, sin que se queme, la sacamos y la ponemos en un bol. Podéis ayudaros de una espumadera y un colador para evitar añadir más aceite a la tortilla. Reservamos.</li>
	<li>Batimos los huevos y los salamos ligeramente (una pizca bastará). Añadimos la cebolla pochada y mezclamos muy bien.</li>
	<li>Calentamos una sartén antiadherente a fuego medio y agregamos unas gotas de aceite de oliva virgen extra.</li>
	<li>Echamos la mezcla a la sartén y dejamos que se vaya cuajando a fuego medio. La cocinamos por ambos lados y la retiramos cuando adquiera el punto que más nos guste, más o menos cuajada. Mi recomendación es que no la paséis demasiado, se disfruta más de ella si está bien tierna.</li>
	<li>Con cuidado, la pasamos a un plato o fuente y está lista para degustar. Podéis acompañarla de la ensalada que más os apetezca, por ejemplo una ensalada de tomate. De rechupete, os lo aseguro.</li>
</ol>
<a href="index.html">volver al indice</a>
</body>

</html>
